.pagination-list-v2 ul{
	display: flex;
	align-items: center;
	justify-content: center;
}
.pagination-list-v2 ul li{
	padding-left: 2.2rem!important;
}
.pagination-list-v2 span {
	font-size: 1.4rem;
}
.pagination-list-v2 span a {
	width: unset;
}
.pagination-list-v2 a{
	height: 4rem;
	width: 4rem;
	display: flex;
	align-items: center;
	justify-content: center;
	color: var(--primary-color) !important;
	font-size: 1.4rem;
	line-height: 2.1rem;
	border-radius: 0.2rem;
	text-decoration: none;
}
.pagination-list-v2 li.active a{
	background: var(--primary-color);
	color: var(--white-color) !important;
}
.pagination-list-v2 li.previous a,
.pagination-list-v2 li.next a{
	width: auto;
}
.pagination-list-v2 li.previous{
	margin-right: 1.6rem;
}
.pagination-list-v2 li.next{
	margin-left: 1.6rem;
}
@media(max-width:767.98px){
	.pagination-outer {
    	margin: 3.2rem 0 !important;
	}
	.pagination-list-v2 li.previous{
		margin-right: 0.6rem;
	}
	.pagination-list-v2 li.next{
		margin-left: 0.6rem;
	}
	.pagination-list-v2 ul li {
		padding-left: 0.8rem!important;
	}
}
@media(max-width:450px){
	.pagination-list-v2 li.previous{
		margin-right: 0.3rem;
	}
	.pagination-list-v2 li.next{
		margin-left: 0.3rem;
	}
	.pagination-list-v2 ul li {
		padding-left: 0.3rem!important;
	}
	.pagination-list-v2 a {
		height: 3rem;
		width: 3rem;
	}
}